Subject: Re: [regext] WGLC: draft-ietf-regext-org-ext-02

From: "James Galvin" <[email-masked]>
Date: Fri, 11 May 2018 09:35:29 -0400

This WGLC was intended to close on 27 April however, as you know, some 
discussion started on the 20 April and the chairs have let the 
discussion come to a conclusion.

With that, version 06 of this document has been published and the chairs 
are declaring WGLC closed.  The document is now ready for submission to 
IESG for consideration as a Proposed Standard.

Pieter Vandepitte kindly volunteered to be the document shepherd for 
this document.   He can now begin his shepherd write-up.

Thanks to all!

Antoin and Jim

On 13 Apr 2018, at 9:21, James Galvin wrote:

> The document editors have indicated that the following document is 
> ready for submission to the IESG to be considered for publication as a 
> Proposed Standard:
>
> Organization Extension for the Extensible Provisioning Protocol (EPP)
> https://datatracker.ietf.org/doc/draft-ietf-regext-org-ext/
>
> Please indicate your support for the publication of this document.
>
> If any working group member objects to the publication of this 
> document please respond on the list by close of business everywhere, 
> Friday, 27 April 2018.  If there are no objections the document will 
> be submitted to the IESG.
>
> During the last call the chairs are looking for a document shepherd 
> for this document.  If you are interested in being the document 
> shepherd please let the chairs know.  The document editors cannot be 
> the document shepherd.
>
> If you’ve never been a document shepherd before don’t worry.  
> It’s a great way to understand the IETF process and your chairs 
> would be delighted to help you through it.
>
> Thanks,
>
> Antoin and Jim
> WG Co-Chairs